en

‫ Debian update for iceweasel

ID: IRCAD2015033832
Release Date: 2015-03-23
Criticality level: Highly critical
Software:
Debian GNU/Linux 7.x
Description:
Debian has issued an update for iceweasel. This fixes two vulnerabilities, which can be exploited by malicious people to bypass certain security restrictions and compromise a user's system.
Solution
Apply updated packages via the apt-get package manager.
References:
DSA-3201-1:
Secunia:
 

The Wall

No comments
You need to sign in to comment